@charset "utf-8";
/* CSS Document */

body{
	width:: 100%;
	text-align:center;
    color:#333333;
	background-image:url(bg-image.gif);
	}
	
body a{
	color:#CC3366;
	font-weight: bold;
	text-decoration: none;
}

body a:hover{
	color:#6633FF;
	font-weight: bold;
	text-decoration: none;
	background-color:#CCFFFF;
}
	


body li{
	padding-left: 5px;
}


	
#contain {
	width:850px;
	margin: auto;
	text-align:left;	
}


#contain-inner{
	width:850px;
	margin-top: -8px;
   background-image:url(bg-image.gif);
   border-style:none solid none solid;
   border-color:#666666;
   border-width: 2px;

}

#header{
	width:850px;
	height:190px;
	border-style:  none none solid none;
   border-color:#aaaaaa;
   border-width: 1px;
}

#header-inner{
	width: 850px;
	height: 190px;
	background-image:url(header-image.jpg);
	background-repeat:no-repeat;
	background-position:center;
}

#header-inner a{
	width:850px;
	height: 190px;
	display: block;
	background:none;
}

#content{
	width:850px;

}

#content-inner{
	width: 850px;

}

#footer{
	width: 850px;
	height: 100px;
	border-style: solid none none none;
   border-color:#aaaaaa;
   border-width: 1px;
	background-image: url(footer-image.jpg);
	background-repeat:repeat-x;
	clear: both;
}

#footer2{
	width: 852px;
	text-align:center;
	background-color:#ffffff;
	border-style: none;
   border-color:#aaaaaa;
   border-width: 3px;
}




#block1{
	padding: 5px;
	width: 300px;
	float: left;
	
}

#contents ul{
	list-style-image: url(botan.gif);
}


#block1 h2{
	width: 290px;
	line-height: 13px;
	height: 13px;
	padding: 5px 5px 5px 30px;
	color:#663300;
	font-size: 12px;
	background-image: url(ribbon2.gif);
	background-repeat: no-repeat;
	background-position: left center;
}

#block2{
	padding: 5px;
	width: 510px;
	float: right;
	border-style: none;
	border-widht: 0px;
	border-color: #cccccc;
	float:right;
	
}

#block2 h2{
	width: 500px;
	line-height: 15px;
	height: 15px;
	padding: 5px 5px 5px 30px;
	color:#663300;
	font-size: 12px;
	background-image: url(ribbon.gif);
	background-repeat:no-repeat;
	
}

#block2 li{
	font-weight:bold;
}
#block2 p{
	font-weight:normal;
}

#block2 ul{
	list-style-image: url(botan2.gif);
}

#minitwi{
	padding-left: 10px;
	width:250px;
	font-weight: bold;
}




